Subject: Re: bug#18944: 24.4; perl-mode electric-indent inside here documents

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jan 2022 15:23:47 +0100

Ed Avis <[email-masked]> writes:

>>my $x = <<END
>>END
>>
>>If you hit RET after the second line, Emacs will then indent the next
>>line:
>
> But that appears correct to me.  There is no semicolon, so the same
> statement continues.

Oh, right.  Then I guess that there isn't more to do here, and I'm
closing this bug report.  (If anybody sees problems here, please respond
to the debbugs address and we'll reopen.)